User:X66x66/monobook.css

From Homestar Runner Wiki

(Difference between revisions)
Jump to: navigation, search
(try)
Line 1: Line 1:
-
/* Background */ body {
+
/* change the logo */
-
 
+
#p-logo a { background: url(http://www.hrwiki.org/images/a/a8/Logo_Redesign_sbhrfield.png) 35% 50% no-repeat !important; }
-
  font: v-small arial narrow;
+
/* Background */
-
  background: green  url('http://www.hrwiki.org/images/9/99/The_Field_Welcome_Back.png') 0 0 fixed;
+
body {
-
  color: blue;
+
    font: v-small arial narrow;
-
  margin: 0;
+
    background: green  url(http://www.hrwiki.org/images/3/3b/The_Empty_Field_Of_Green.png) 0 0 fixed;
-
  padding: 0;
+
    color: blue;
-
 
+
    margin: 0;
 +
    padding: 0;
}
}

Revision as of 00:38, 12 January 2007

/* change the logo */
#p-logo a { background: url(http://www.hrwiki.org/images/a/a8/Logo_Redesign_sbhrfield.png) 35% 50% no-repeat !important; }
/* Background */
body {
    font: v-small arial narrow;
    background: green  url(http://www.hrwiki.org/images/3/3b/The_Empty_Field_Of_Green.png) 0 0 fixed;
    color: blue;
    margin: 0;
    padding: 0;
}
Personal tools